**`PRABHANJAN DESAI `[NAME]**-NL- **`PRABHANJAN DESAI `[NAME]**-NL- Email id : **`desai.prabhanjan@yahoo.com`[EMAILS_EMAIL]** -NL- Mobile no: 9538179948 -NL- **`Objective`[SUMMARY_HEADING]** -NL- Willing to accept challenges in an innovative environment of leading Organization with dedicated and -NL- committed personnel. -NL- **`Professional Profile`[WORK_EXPERIENCE_HEADING]** -NL- Worked as a **`Software Test Engineer`[EMPLOYER_ROLE]** in **`Synchronoss Technologies India Pvt ltd`[EMPLOYER_COMPANY_NAME]** Bangalore , -NL- from 12 Mar 2012 to 6 June 2017. -NL- Working as **`Technical Test lead`[EMPLOYER_ROLE]** in **`Infosys Technologies Limited`[EMPLOYER_COMPANY_NAME]** Bangalore from 12 June 2017 -NL- till date. -NL- **`Experience Summary`[SUMMARY_HEADING]** -NL-  IT professional with 5.3 years of experience in Automation Testing and 2.5 years in Manual -NL- Testing. -NL-  Hands on experience in the Automation framework using Selenium WebDriver. -NL-  Hands on experience in POM design pattern, Hybrid frame work, TestNG. -NL-  Worked on Backend validations using Java, JDBC. -NL-  Worked on Agile methodology, Test automation deliverables in sprint. -NL-  Experience in creating CI/CD pipelines using Jenkins. -NL-  Proficient in different phases of STLC and good knowledge of SDLC and Bug Life cycle, Track- -NL- ing Defects and Reporting using Jira. -NL-  Hands on experience with various testing methodologies like Smoke, System, Integration, Func- -NL- tional, Regression, AdHOC testing, Exploratory and Compatibility Testing. -NL-  Expertise in writing, maintaining, executing test cases and test Scripts, analyzing bugs and inter- -NL- acting with development team in fixing the errors. -NL-  Good exposure with test management tool Matrix pro, Zephyr. -NL-  Involved in managing defect tracking and Bug Reporting using tools Jira and Bugzilla. -NL- **`Educational Qualification`[EDUCATION_HEADING]** -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]** (BE) in **`Computer science`[EDUCATION_COURSE]**, 2011 with 65% aggregate from K.B.N Engineer- -NL- ing college, Gulbarga. -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- Testing Automation Tools : Selenium WebDriver, SOAP UI -NL- Source code management Tool : Git, Source tree -NL- Defect tracking Tool : Bugzilla, Jira -NL- Programing Language : Core Java, SQL -NL- Database : Oracle11g -NL- Selenium Automation Frameworks : TestNG, Hybrid -NL- Other tools used : Jenkins, Maven, Sonar Cube -NL- Date -NL- Page 1 of 4 -NL- **`PRABHANJAN DESAI `[NAME]**-NL- **`Project`[OTHERS_HEADING]** -NL- Project #1 -NL- Client : **`Amazon`[PROJECT_COMPANY_NAME]** -NL- Project Name : **`Amazon Hess`[PROJECT_TITLE]** -NL- Role : Test Analyst. -NL- Team Size : 15 -NL- Duration : March 2012 – September 2015 -NL- Domain : eComm -NL- Description: -NL- The purpose of this project is to onboard the Activation Services Platform (ASP) to support -NL- orchestration of HESS transactions. Orchestration includes workflow support lifecycle management, -NL- and gateway integration, via a Universal API, to receive orders from **`Amazon`[PROJECT_COMPANY_NAME]** systems. Also included -NL- is the outbound integration to the Communications Service Provider (CSP) systems. -NL- Responsibilities: -NL-  Analyzing and understanding the requirement Specifications. -NL-  Prepared and executed test cases against the functional specifications. -NL-  Execution of test scenarios, analyzing the actual results against the expected results. -NL-  Automating the manual test cases using Selenium WebDriver. -NL-  Created SQL queries to verify the data from back end. -NL-  Identifying of root cause of defects and helping developers to solving the issue. -NL-  Involved in sanity, functional and regression testing on each build. -NL-  Prepare and execute the test cases based on Change Request (CR’s). -NL-  Day to day reporting to manager & interaction with DEV team to discuss the issues on daily basis. -NL- Project #2 -NL- Client : **`AT&T`[PROJECT_COMPANY_NAME]** -NL- Project Name : **`Business to Business`[PROJECT_TITLE]** -NL- Role : Test Analyst. -NL- Team Size : 5 -NL- Duration : March 2016 – June 2017 -NL- Domain : eComm -NL- Description: -NL- The B2B channel includes Corporate, Small Business, and Government clients who use corporate -NL- discounts. Within B2B there are two business lines supported by Synchronoss: Premier Online Store -NL- (POS), a website where customers can purchase and upgrade devices, accessories and features; and -NL- Premier Online Care (POC), a website that allows existing customers to update and add services and -NL- billing information. -NL- Date -NL- Page 2 of 4 -NL- **`PRABHANJAN DESAI `[NAME]**-NL- Responsibilities: -NL-  Analyzing and understanding the requirement Specifications. -NL-  Worked on Agile process. -NL-  Involved in build deployments using Git/Stash. -NL-  Prepared and executed test cases against the functional specifications. -NL-  Automation of functional test cases. -NL-  Execution of test scenarios, analyzing the actual results against the expected results. -NL-  Implemented test design techniques while creation of test cases. -NL-  Involved in review of test cases. -NL-  Day to day reporting in scrum calls & interaction with DEV team to discuss the issues. -NL- Project #3 -NL- Client : **`Florida Power and Light`[PROJECT_COMPANY_NAME]** -NL- Project Name : **`Reimbursable Curtailment`[PROJECT_TITLE]** -NL- Role : Technical Test Lead -NL- Team Size : 4 -NL- Duration : June 2017 – Till date -NL- Domain : Energy -NL- Description: -NL- The purpose of this project is to create reporting solution where the revenue team can identify the -NL- amount of generation that was curtailed and could be reimbursed for by the customer. Current DIR -NL- (Dispatchable Intermittent Resources) solution calculates generated and deemed energy on a monthly -NL- basis. This solution will be improvised and reimbursable curtailments will be identified from deemed -NL- energy -NL- Responsibilities: -NL-  Analyzing and understanding the requirement Specifications. -NL-  Worked on Agile process. -NL-  Worked on backend testing using java -NL-  Prepared and executed test cases against the functional specifications. -NL-  Automation of functional test cases. -NL-  Execution of test scenarios, analyzing the actual results against the expected results. -NL- Date -NL- Page 3 of 4 -NL- **`PRABHANJAN DESAI `[NAME]**-NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Name : Prabhanjan Desai -NL- DOB : 14/12/1989 -NL- Fathers name : Annarao Desai -NL- Gender : Male -NL- Marital status : Single -NL- Languages known : English, Hindi, Marathi, Kannada -NL- Nationality : Indian -NL- Permanent address : C/o Pavan Hogade, # 328, 8th “A” Main, Milk Colony, -NL- Rajajinagar IInd stage, Bangalore-560055 -NL- **`Declaration`[OTHERS_HEADING]** -NL- I hereby declare that the information given above is true & correct to the best of my knowledge. -NL- Place: Bangalore -NL- Prabhanjan Desai -NL- Date -NL- Page 4 of 4 -NL- 